<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

	<title>5G - Taher Ben Sassi</title>

	<link rel="stylesheet" href="dist/reset.css">
	<link rel="stylesheet" href="dist/reveal.css">
	<link rel="stylesheet" href="dist/theme/white.css" id="theme">

	<!-- Theme used for syntax highlighted code -->
	<link rel="stylesheet" href="plugin/highlight/monokai.css" id="highlight-theme">

	<!-- Personal CSS -->
	<link rel="stylesheet" href="css/override/main.css">

</head>
<body>
<div class="reveal">
	<div class="slides">

		<!--------------------------------------------------------------------------------->
		<section>
			<a href="https://www.beuth-hochschule.de/om">
				<img src="img/Beuth-Logo.png" alt="Logo_BHT_Berlin" style="height: 180px; margin: 0 auto 4rem auto; background: transparent;" class="demo-logo">
			</a>
			<h3>The fifth generation of wireless network technology</h3>
			<p>
				<small>Created by <a href="https://www.linkedin.com/in/taherbensassi/">Taher Ben Sassi</a></small>
			</p>
		</section>
		<!--------------------------------------------------------------------------------->




		<!--------------------------------------------------------------------------------->
		<section>
			<h5>Outline</h5>
			<ul class="no-bullets">
				<li>I. What is 5G ?</li>

				<ul class="no-bullets" >
					<li style="margin-left: 40px;list-style-type: none">A. Evolution</li>
					<li style="margin-left: 40px;list-style-type: none">B. 5G Devices & Networks in 2020</li>
				</ul>

				<li>II. 5G Impact</li>
				<li>III. How does 5G work ?</li>
				<li>IV. Conclusion</li>
			</ul>
		</section>
		<!--------------------------------------------------------------------------------->







		<!--------------------------------------------------------------------------------->
		<section data-transition="convex">
			<h6 style="padding-bottom: 20px">I. What is 5G ?</h6>
			<ul>
				<li>5G is the <span style="color:#2a76dd;"> 5th generation mobile network </span>. It is a new global wireless standard after 1G, 2G, 3G, and 4G networks.</li>



			</ul>
		</section>
		<!--------------------------------------------------------------------------------->






		<!--------------------------------------------------------------------------------->
		<section>
			<section>
				<h5 style="padding-bottom: 20px">A. Evolution</h5>
				<p>The previous generations of mobile networks are <span style="color:#2a76dd;"> 1G, 2G, 3G, and 4G</span> .</p>
			</section>
			<section>
				<h5>1G</h5>
				<ul>
					<li>Introduced in year 1987 by Telecom.</li>
					<li>Designed for audio transmission.</li>
					<li>Speed of up to 2.4 kbps</li>
				</ul>
				<figure>
					<img  style="background: rgba(255,255,255,0.1);"  height="400"  data-src="img/1Gp.png" src="img/1g.jpg" >
					<figcaption style="font-size: 15px">
						<a href="https://www.wealthdaily.com/articles/5g-what-you-need-to-know/93971">https://www.wealthdaily.com/articles/5g-what-you-need-to-know/93971</a>
					</figcaption>
				</figure>
			</section>
			<section>
				<h5>2G</h5>
				<ul>
					<li>Introduced in year 1992.</li>
					<li>2G was much faster than its predecessor with speeds up to 64 kbps.</li>
					<li>Smaller devices, more secure connection and better call quality.</li>
					<li>Message exchange</li>
				</ul>
				<figure>
					<img  style="background: rgba(255,255,255,0.1);"  data-src="img/2g.jpeg" src="img/2g.jpeg" >
					<figcaption style="font-size: 15px">
						<a href="https://www.wallpapertip.com/wpic/hJhixR_nokia-3310-old-model/">https://www.wallpapertip.com/wpic/hJhixR_nokia-3310-old-model/</a>
					</figcaption>
				</figure>
			</section>
			<section>
				<h5>3G</h5>
				<ul>
					<li>Introduced in year 2001.</li>
					<li>Speeds up to 2Mbps (2000 kbps).</li>
					<li>New world of mobile audio/video streaming, internet and GPS.</li>
					<li>Designed for voice incl . multimedia,text and internet.</li>
				</ul>
			</section>
			<section>
				<h5>4G</h5>
				<ul>
					<li>Introduced in year 2009.</li>
					<li>Speed of up to 1Gbps</li>
					<li>Designed for Data.</li>
					<li>IP Protocol (LTE).</li>
				</ul>
			</section>
		</section>
		<!--------------------------------------------------------------------------------->





		<!--------------------------------------------------------------------------------->
		<section>
			<h5 style="padding-bottom: 20px">B. 5G Devices & Networks in 2020 </h5>

			<div class='multiCol'>
				<div class='col'>
					<ul>
						<li>iPhone 12</li>
						<li>Samsung Galaxy S20 Plus</li>
						<li>Samsung Galaxy Note 20 Ultra.</li>
						<li>OnePlus 8 Pro.</li>
						<li>Samsung Galaxy Z Fold.</li>
					</ul>
				</div>
				<div class='col'>
					<ul>
						<li>Telekom Germany</li>
						<li>Vodafone Germany</li>
						<li>Telefonica Germany</li>
						<li>T-Mobile Austria</li>
						<li>AT&T USA</li>
					</ul>
				</div>
			</div>
		</section>
		<!--------------------------------------------------------------------------------->




		<!--------------------------------------------------------------------------------->
		<section data-transition="convex">
			<section>
				<h5 style="padding-bottom: 20px">II. 5G Impact</h5>
				<p style="color: red">5G is more beyond Phones and networks</p>
			</section>
			<section>
				<h5>Downloading</h5>
				<ul>
					<li>Ability to download a high-definition film in under a second <span style="color: red">(a task that could take 10 minutes on 4G LTE).<span</li>
					<li>Increased download and video call speed.</li>
					<li>High resolution video access with low latency.</li>
				</ul>
				<figure>
					<img  style="width: 150px;"  data-src="img/download.png" src="img/download.png" >
				</figure>
			</section>
			<section>
				<h5>Games</h5>
				<ul>
					<li>More fast and responsive network (Ping).</li>
					<li>A boost to streaming in the gaming industry.</li>
				</ul>
				<figure>
					<img  style="width: 300px;"  data-src="img/gamess.png" src="img/gamess.png" >
				</figure>
			</section>
			<section>
				<h5>Augmented reality and virtual reality</h5>
				<ul>
					<li>Higher Traffic Capacity</li>
					<li>Ability to streaming content from the cloud.</li>
					<li>Ability to use AR in live.</li>
					<li>Higher Quality Screens.</li>
				</ul>
				<div class='multiCol'>
					<div class='col'>
						<img  style="width: 200px;"  data-src="img/AR.png" src="img/AR.png" >
					</div>
					<div class='col'>
						<img  style="width: 200px;" data-src="img/virtual-reality.png" src="img/virtual-reality.png" >
					</div>
				</div>

			</section>
			<section>
				<h5>Health</h5>
				<ul>
					<li>Real-time Remote surgeries.</li>
					<li>Real-time instructions</li>
					<li>Real-time consultation.</li>
				</ul>

				<p>Dell Technology Chief John Roese:
					<q cite="https://www.cnet.com/news/why-5g-for-smartphones-is-just-the-start/">
						The diagnostic tools that you could potentially use on a patient before they get to the hospital are enormous</q>
				</p>
			</section>
			<section>
				<h5>Self-driving cars</h5>
				<ul>
					<li>Interact with smart signs and follow more precise maps</li>
					<li>Ability to detect danger better.</li>
					<li>Faster Data processing and storage in data centers.</li>
					<li>Handling, processing, and analyzing this amount of data requires a much faster network than the existing 4G technology</li>
				</ul>
			</section>
		</section>
		<!--------------------------------------------------------------------------------->




		<section data-auto-animate style="height: 600px" >
			<h5 style="padding-bottom: 20px">How 5G work ?</h5>
			<p>
				There are 4 brand new technologies emerging as a foundation of 5G
			</p>
			<ul style="list-style-type: decimal	">
				<li class="fragment">Millimeter waves</li>
				<li class="fragment">Small cell</li>
				<li class="fragment">Massive MIMO</li>
				<li class="fragment">Beamforming</li>
			</ul>
		</section>


		<!--------------------------------------------------------------------------------->
		<section>
			<section>
				<h5 style="padding-bottom: 20px">1. Millimeter waves</h5>
				<figure>
					<img  data-src="img/sensors-20-02753-g005.png" src="img/sensors-20-02753-g005.png" >
					<figcaption style="font-size: 8px">
						<a href="https://www.mdpi.com/1424-8220/20/10/2753/htm">https://www.mdpi.com/1424-8220/20/10/2753/htm</a>
					</figcaption>
				</figure>
			</section>
			<section>
				<h5>1. Millimeter waves</h5>
				<figure>
					<img  style="width: 60%;height: 60%" data-src="img/mm.png" src="img/mm.png" >
					<figcaption style="font-size: 8px">
						Millimeter waves
					</figcaption>
				</figure>
			</section>
			<section>
				<h5>1. Millimeter waves</h5>
				<figure>
					<img  style="width: 60%;height: 60%" data-src="img/prob.png" src="img/prob.png" >
					<figcaption style="font-size: 8px">
						Problem Millimeter waves
					</figcaption>
				</figure>
			</section>
		</section>
		<!--------------------------------------------------------------------------------->





		<!--------------------------------------------------------------------------------->
		<section>
			<h5 style="padding-bottom: 20px">Small cell</h5>
			<figure>
				<img  style="width: 60% ;height: 60% "  data-src="img/smallcell2.png" src="img/smallcell2.png" >
				<figcaption style="font-size: 8px">
					<a href="#">Small cell</a>
				</figcaption>
			</figure>
		</section>
		<!--------------------------------------------------------------------------------->

		<!--------------------------------------------------------------------------------->
		<section>
			<h5 style="padding-bottom: 20px">Massive MIMO</h5>
			<p style="font-size: 15px">Multiple-Input Multiple-Output</p>
			<figure>
				<img  style="width: 60% ;height: 60% "  data-src="img/massive-mimo-compressor.jpg" src="img/massive-mimo-compressor.jpg" >
				<figcaption style="font-size: 8px">
					<a href="https://5g.co.uk/guides/what-is-massive-mimo-technology/">https://5g.co.uk/guides/what-is-massive-mimo-technology/</a>
				</figcaption>
			</figure>
		</section>
		<!--------------------------------------------------------------------------------->


		<!--------------------------------------------------------------------------------->
		<section>
			<h5 style="padding-bottom: 20px">Beamforming</h5>
			<figure>
				<img  style="width: 60% ;height: 60% "  data-src="img/beamforming.png" src="img/beamforming.png" >
				<figcaption style="font-size: 8px">
					<a href="https://www.infineon.com/cms/en/discoveries/mobile-communication-5g/">https://www.infineon.com/cms/en/discoveries/mobile-communication-5g/</a>
				</figcaption>
			</figure>
		</section>
		<!--------------------------------------------------------------------------------->


		<!--------------------------------------------------------------------------------->
		<section data-transition="slide" data-background="#b5533c" data-background-transition="zoom">
			<h5 style="padding-bottom: 20px">IV. Conclusion</h5>
			<ul style="list-style-type: decimal	">
				<li class="fragment">No Reason to Believe 5G Is Safe</li>
				<li class="fragment">Few Research about safety</li>
				<li class="fragment">5G internet will cover up to 65% of the world's population by the end of 2025.</li>
			</ul>
		</section>
		<!--------------------------------------------------------------------------------->



		<!--------------------------------------------------------------------------------->
		<section>
			<h5 style="padding-bottom: 20px">Source</h5>
			<ul style="font-size: 20pt; width: 100%">
				<li>Presentation :<a href="https://taher.sassi.isamm.gitlab.io/plain-html">https://taher.sassi.isamm.gitlab.io/plain-html</a></li>
				<li><a href="https://resources.altium.com/p/what-is-5g">https://resources.altium.com/p/what-is-5g</a></li>
				<li><a href="https://www.pcmag.com/news/what-is-5g">https://www.pcmag.com/news/what-is-5g</a></li>
				<li><a href="https://www.qualcomm.com/invention/5g/what-is-5g">https://www.qualcomm.com/invention/5g/what-is-5g</a></li>
				<li><a href="https://about.att.com/pages/5g/how-5g-works.html">https://about.att.com/pages/5g/how-5g-works.html</a></li>
				<li><a href="https://spectrum.ieee.org/video/telecom/wireless/everything-you-need-to-know-about-5g">https://spectrum.ieee.org/video/telecom/wireless/everything-you-need-to-know-about-5g</a></li>
				<li><a href="https://www.iotsworldcongress.com/advantatges-of-5g-and-how-will-benefit-iot">https://www.iotsworldcongress.com/advantatges-of-5g-and-how-will-benefit-iot</a></li>
				<li><a href="https://www.infineon.com/cms/en/discoveries/mobile-communication-5g/">https://www.infineon.com/cms/en/discoveries/mobile-communication-5g/</a></li>
			</ul>
		</section>
		<!--------------------------------------------------------------------------------->

		<section data-transition="slide" data-background="#000" data-background-transition="zoom">
			<h1>Questions</h1>
		</section>



	</div>
</div>

<script src="dist/reveal.js"></script>
<script src="plugin/notes/notes.js"></script>
<script src="plugin/markdown/markdown.js"></script>
<script src="plugin/highlight/highlight.js"></script>
<script>
	// More info about initialization & config:
	// - https://revealjs.com/initialization/
	// - https://revealjs.com/config/
	Reveal.initialize({
		hash: true,

		// Learn about plugins: https://revealjs.com/plugins/
		plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
	});
</script>
</body>
</html>
